Latest post Mon, Nov 19 2012 10:47 AM by Pat Horridge. 1 replies.
Page 1 of 1 (2 items)
Sort Posts: Previous Next
  • Mon, Nov 19 2012 9:35 AM

    Dongle Updater not functional. Cannot load 6.5.0.1

    Uninstalled MC 6.0 under 10.7.5 OSX


    Then upgraded to 10.8.2 OSX


    Then installed my upgrade to MC 6.5.0.1

    upon MC application open:  Error Message:  Software Activation Failed because your license is not valid. etc. etc.

    Downloaded Updater.avd for 6.5

    Opened Dongle Manager - uploaded .avd into step 1 OPEN UPDATE FILE (successful)(

    Step 2: Test Dongle then states:

    "No dongle compatible with this update file found."

    However, dongle is still glowing green in my Tower.

    Dongle Manager cannot scan Dongle;  says: NO DONGLE FOUND

    Now I am out of ideas.  Can someone please help me upgrade to 6.5.0.1 on a dongle?


    Thank you in advance.

    Tim Good, A.C.E.

     

    Filed under:
  • Mon, Nov 19 2012 10:47 AM In reply to

    Re: Dongle Updater not functional. Cannot load 6.5.0.1

    Dongle manager can be installed on any computer and the update be applied that way.

    I'd try it on a PC and see if that works. Once blasted you can then go back to the Mac.

     

    ACI Moderator. I'm not employed by Avid or work for them. I just do this in my spare time. Normally using the current Media Composer version on My... [view my complete system specs]

     

    Broadcast & Post Production Consultant / Trainer  VET

     

    T 07581 201248 | E pat@vet.co.uk | W www.vet.co.uk |


    Media Composer V8.2 Review Background Render

    -

    Follow me on Twitter Pat_H_VET

    Filed under:
Page 1 of 1 (2 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller